Browse Source

Drop py34 target in tox.ini and setup.cfg

We support py35 now. We do not have python 3.4 in setup.cfg which
declares the explicit supported versions. so it is no need to keep
 the supoort for py34.

Change-Id: Ic6315f1e9fde0588d56b91ab0ed2a6ae5c5f490a
yfzhao 2 years ago
parent
commit
9322daa211
2 changed files with 2 additions and 2 deletions
  1. 1
    1
      setup.cfg
  2. 1
    1
      tox.ini

+ 1
- 1
setup.cfg View File

@@ -16,7 +16,7 @@ classifier =
16 16
     Programming Language :: Python :: 2
17 17
     Programming Language :: Python :: 2.7
18 18
     Programming Language :: Python :: 3
19
-    Programming Language :: Python :: 3.4
19
+    Programming Language :: Python :: 3.5
20 20
 
21 21
 [files]
22 22
 packages =

+ 1
- 1
tox.ini View File

@@ -1,5 +1,5 @@
1 1
 [tox]
2
-envlist = py27,py27dj18,pep8
2
+envlist = py35,py27,py27dj18,pep8
3 3
 minversion = 1.6
4 4
 skipsdist = True
5 5
 

Loading…
Cancel
Save